* {
    box-sizing: border-box;
}

body {
    background-color: rgb(10, 10, 10);
    color: rgb(213, 213, 213);
    font-family: "Geist", sans-serif;
}

.container {
    padding: 12px;
    border-radius: 8px;
    background-color: rgb(16, 16, 16);
    text-align: center;
    margin: 1em auto;
    width: 300px;
    height: 250px;
}

p {
    margin: 0.4em;
}

.counter-box {
    font-size: 4rem;
    letter-spacing: 5px;
}

button:hover {
    background-color: rgb(36, 36, 36);
    transform: scale(0.95);
}

.form-group {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}

.timer-btn {
    display: grid;
    place-items: center;
    padding: 0;
    background-color: rgb(39, 39, 39);
    color: white;
    border-radius: 4px;
    border: none;
    height: 42px;
    width: 42px;
    cursor: pointer;
    transition: background-color 0.2s, transform 0.1s;
}

.timer-btn img {
    width: 26px;
    height: 26px;
}